Pular para o conteúdo
Ver todas as ameaças

eventON - CVE-2020-29395

Alvo: eventON

Descrição

Vulnerabilidade de scripts (XSS) transversais encontradas pela Mustafa Gundogdu (B3C4T) no Plugin Premium do WordPress Eventon (versões <= 3.0.5).

Software
eventON
Tipo Software
Plugin
CVE
CVE-2020-29395
Tags
Nâo informado
Data de publicação
01/12/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress